@charset "euc-jp";

/* ------------------------------------------------------------
 現代ギター　静的ページ用　CSS
 更新：2008/01/30


------------------------------------------------------------ */

div.static_html div.section{
margin:0 0 15px 0;
}

div.static_html img.imgleft{
float:left;
margin:0 10px 10px 0;
}

div.static_html img.imgRight{
float:right;
margin:0 0 10px 10px;
}

div.static_html strong{
font-weight: bold;
}

div.static_html ul{
margin:0 0 10px 20px;
}

div.static_html em{
color:#FF0000;
}

div.static_html .blue{
color:#0033CC;
}

div.static_html div.box{
border:#990000 1px solid;
background:#FFECEC;
padding:4px;
margin:0 0 10px 0;
}

div.static_html div.box h2{
background:none;
border:none;
}

div.static_html div.notice{
background:none;
border:none;
}

div.static_html div.notice p{
font-size:90%;
padding-left:1em;
text-indent:-1em;
}

div.static_html h1{
display:block;
color:#FFFFFF;
font-weight:bold;
font-size:120%;
background:url(../imgs/item_h1_bg.gif) no-repeat bottom;
padding:7px;
}


div.main_col2 p.topicspath{
margin-bottom:10px;
}

div.main_col2 div.static_html h1{
background:url(../imgs/item_h1_bg_col2.gif) no-repeat bottom;
}

div.static_html h2{
border-left:#894817 3px solid;
font-weight:bold;
border-bottom:#CCCCCC 1px solid;
background:#ffebdb;
margin:0 0 10px 0;
padding:3px 0 3px 3px;
}

div.static_html h3{
font-weight:bold;
}

div.static_html h2 a{
color:#653801;
font-weight:bold;
}

div.static_html p.date{
text-align:right;
}

div.static_html table{
margin:0 0 15px 0;
border-collapse:collapse;
}

div.static_html table td,
div.static_html table th{
color: inherit;
border:#CCCCCC 1px solid;
padding:4px;
}

div.static_html table tr.odd{}
div.static_html table tr.even{background:#E3E3E3;}

div.static_html table th{
color: inherit;
background:#FDEECC;
}


div.static_html table table td,
div.static_html table table th{
margin:0;
border:none;
}

div.static_html div.navibox{
border:#965B03 1px solid;
padding:7px;
margin:0 0 10px 0;
}


/* Hearing */

div.hearingBox{
margin:0 0 10px 0;
}

div.hearingBox div.left{
width:110px;
float:left;
}

div.hearingBox div.middle{
width:328px;
float:left;
margin-right:10px;
}

div.hearingBox div.right{
background:#FEF9C9;
border:#DD8A0D 1px solid;
padding:5px;
width:202px;
float:left;
}

div.hearingBox div.right div.flash{
border:#CCCCCC 1px solid;
}

div.hearingBox div.right p.title{
background:url(/sound/img/speaker.gif) no-repeat 5px left;
padding:5px 0 0 20px;
}


div.static_html ul.performerListMenu{
margin:0; padding:0;
}

div.static_html ul.performerListMenu li{
display:inline;
}

div.static_html ul.performerList{
}

div.static_html ul.performerList li{
padding:0 0 4px 0;
}


/* OldGuitar */

div#oldguitar{
margin-top:20px;}

div#oldguitar div#mainphoto{
width:400px;
float:left;
text-align:center;
}

div#oldguitar div#comment{
width:420px;
float:left;
}

/* Salon */
div.static_html table.OldInfo,
div.static_html table.OldInfo td,
div.static_html table.OldInfo th,
div.static_html table.photoTable,
div.static_html table.photoTable td,
div.static_html table.photoTable th{
border:none;
padding:0;
}

/* ------------------------------------------------------------
 現代ギター　静的ページ用　CSS
 更新：2010/06/28

------------------------------------------------------------ */
div#GGInfo,
div#topics,
div#infoTopicsArea,
div#socialArea{
	width: 330px;
	margin-bottom: 10px;
}

/*div#GGInfo*/
div#infoTopicsArea{
	float: left;
	clear: left;
}

div#GGInfo ul{
	height: 100px;
	overflow-x: hidden;
	overflow: scroll;
}

/*div#topics*/
div#socialArea{
	float: right;
	clear: right;
}

div#topics ul{
	list-style-type: none;
	margin: 10px 0 0 0;
}

div#topics ul li{
	position: relative;
	padding:0;
	margin:0 0 10px 0;
	border-bottom: 1px dotted #b4a294;
}
div#topics ul li span.category{
	display: block;
	margin: 0 0 10px 0;
	padding: 0 0 0 22px;
	color: #a77d60;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	background: url(../imgs/icon_topics_usual.png) no-repeat 0 50%;
}
div#topics ul li span.category.highlight{
	background-image: url(../imgs/icon_topics_highlight.png);
}
div#topics ul li span.category a{
  line-height: 15px;
  color: #a77d60;
}
div#topics ul li .topicsEntryTitle{
	padding: 0 0 5px 0;
	color: #791b00;
	font-size: 16px;
	font-weight: bold;
}
div#topics ul li .topicsEntryDate{
	position: absolute;
	top: 0;
	right: 0;
	color: #b4a395;
	font-size: 11px;
}
div#topics ul li .topicsEntryBody a{
	color: #003a8f;
	font-weight: bold;
}
div#topics ul li .topicsEntryBody .topicsKeyImg{
	float: right;
	padding-left: 25px;
}

div.fb-like-box{
	margin-bottom: 10px;
}

#pickup{
	background: none;
}

div.main .carouselUI dl dd.name {
	font-weight: normal;
}

div.jcarousellite{
	width: 130px;
	_width: 140px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}

#contents div.controller p{
	position: static;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 5px;
}

div.jcarousellite p.prev,
div.jcarousellite p.next{
	width: 40px;
	width: 32px;
	height: 32px;
	cursor: pointer;
}

div.jcarousellite p.prev{
	background:url(../imgs/prev_btn.gif) no-repeat;
}

div.jcarousellite p.prev:hover{
	background:url(../imgs/prev_btn-on.gif) no-repeat;
}

div.jcarousellite p.next{
	background:url(../imgs/next_btn.gif) no-repeat;
}

div.jcarousellite p.next:hover{
	background:url(../imgs/next_btn-on.gif) no-repeat;
}

div.jcarousellite p.stop,
div.jcarousellite p.start{
	width: 32px;
	height: 32px;
	cursor: pointer;
}

div.jcarousellite p.stop{
	background:url(../imgs/stop_btn.gif) no-repeat;
}

div.jcarousellite p.stop:hover{
	background:url(../imgs/stop_btn-on.gif) no-repeat;
}

div.jcarousellite p.start{
	background:url(../imgs/start_btn.gif) no-repeat;
}

div.jcarousellite p.start:hover{
	background:url(../imgs/start_btn-on.gif) no-repeat;
}

#newProducts ul li {
	height: auto !important;
}

.center{
	text-align: center;
}
.visual-area{
	margin: 20px 0;
	text-align: center;
}
.button-area{
	padding: 30px;
	text-align: center;
}
.button-online{
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	display: inline-block;
	padding: 7px 30px;
	background: #FD8900;
	border-radius: 5px;
}
.button-disabled{
	color: #bbb;
	font-size: 17px;
	font-weight: bold;
	display: inline-block;
	padding: 7px 30px;
	background: #eee;
	border-radius: 5px;
	cursor: default;
}
.event_ov{
	display: flex;
	align-items: center;
}
.event_ov .img{
/*	width: 120px;*/
	margin-right: 15px;
	text-align: center;
}
div.static_html ul.profile{
	margin: 0;
	list-style: none;
}
div.static_html ul.profile li{
	width: 23%;
	margin-right: 2%;
}
div.static_html ul.profile li img{
	display: block;
	margin-bottom: 10px;
	border: 1px solid #eee;
	max-width: 100%;
}



/* ------------------------------------------------------------
 現代ギター　静的ページ用　CSS
 toppageにfacebookLike twitter_timelineを追加
 更新：2013/06/25

------------------------------------------------------------ */